<ui:composition template="templateMenu.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui2="http://java.sun.com/jsf/facelets"
	xmlns:tm="http://java.sun.com/jsf/composite/terminal/1_0/components">
	
	<ui:define name="title">
		<h:outputText value="#{msg['pages.Equipe.title']}" />
	</ui:define>
	

	<ui:define name="principal">
	 	 
	   	<p:outputLabel value="#{msg['pages.Equipe.hello']}"/>
	   	
	   	<h:form id="formChamps">	
	  <p:panelGrid columns="2">
      <p:outputLabel value="#{msg['pages.Equipe.nome']}" />
       <p:inputText value="#{Equip.nome}"/>
       <p:outputLabel value="#{msg['pages.Equipe.datafund']}" />
       <p:inputText value="#{Equip.datafund}"/>
       <p:outputLabel value="#{msg['pages.Equipe.cidade']}" />
       <p:inputText value="#{Equip.cidade}"/>
       <p:outputLabel value="#{msg['pages.Equipe.Diretor']}" />
       <p:inputText value="#{Equip.Diretor}"/>
       
        <p:commandButton value="#{msg['pages.Usuario.salvar']}" 
	                 action="#{alunoManagedBean.salvar}"
	                 update=":formChamps"
	                 />
	                
       </p:panelGrid>
       </h:form>
	   
	</ui:define>
</ui:composition>

